 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/IMG_5715.JPG');
  background-position: 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 901px;
}

.u-section-1 .u-group-1 {
  width: 1008px;
  min-height: 467px;
  background-image: none;
  height: auto;
  margin: 1px auto 0 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 40px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 4px 0 0 40px;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  width: 875px;
  margin: 122px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 12px auto 0 154px;
  padding: 5px 66px 5px 65px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: -38px 440px 31px auto;
  padding: 5px 26px 5px 24px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    margin-left: 0;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: 540px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-bottom: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 19px;
    margin-bottom: 19px;
    margin-right: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 686px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-2 .u-image-1 {
  min-height: 273px;
  background-image: url("images/2023Friday-26.jpg");
  background-position: 50% 50%;
  --radius: 30px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 273px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 273px;
  background-image: url("images/2023Saturday-32.jpg");
  background-position: 50% 50%;
  --radius: 30px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 273px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 273px;
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin: 27px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-3 {
  min-height: 273px;
  background-image: url("images/2023Friday-25.jpg");
  background-position: 50% 50%;
  --radius: 20px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 273px;
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin: 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-4 {
  min-height: 273px;
  background-image: url("images/2023Friday-13.jpg");
  background-position: 50% 50%;
  --radius: 50px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-2 .u-image-2 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 225px;
  }

  .u-section-2 .u-image-3 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 225px;
  }

  .u-section-2 .u-image-4 {
    min-height: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-2 .u-image-1 {
    min-height: 345px;
    order: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
    order: 1;
  }

  .u-section-2 .u-image-2 {
    min-height: 345px;
    order: 3;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
    order: 2;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
    order: 1;
  }

  .u-section-2 .u-image-3 {
    min-height: 345px;
    order: 0;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
    order: 2;
  }

  .u-section-2 .u-image-4 {
    min-height: 345px;
    order: 3;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1852px;
  }

  .u-section-2 .u-image-1 {
    min-height: 518px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 518px;
    order: 2;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    order: 3;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 518px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-7 {
    order: 3;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 518px;
    order: 2;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-2 .u-image-1 {
    min-height: 326px;
  }

  .u-section-2 .u-image-2 {
    min-height: 326px;
  }

  .u-section-2 .u-image-3 {
    min-height: 326px;
  }

  .u-section-2 .u-image-4 {
    min-height: 326px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 366px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1124px;
  margin: 0 auto 20px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 356px;
}

.u-section-3 .u-container-layout-1 {
  padding: 7px 30px;
}

.u-section-3 .u-text-1 {
  margin: 3px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 1.125rem;
  font-weight: 800;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -29px 40px 0 auto;
  padding: 5px 15px 6px 13px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  border-style: solid;
  font-size: 1.125rem;
  font-weight: 800;
  margin: 13px auto 0 0;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -31px auto 0 165px;
  padding: 5px 23px;
}

.u-section-3 .u-text-2 {
  margin: 10px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 296px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 33px 30px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 20px;
    margin-left: 73px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 134px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: -29px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 179px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 397px;
}

.u-section-4 .u-text-1 {
  font-style: italic;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-list-1 {
  margin-top: 7px;
  margin-bottom: 20px;
}

.u-section-4 .u-repeater-1 {
  min-height: 327px;
  grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
  grid-auto-columns: calc(33.3333% - 21.3333px);
  --gap: 32px;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 25px 19px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 25px 19px;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 25px 19px;
}

.u-section-4 .u-text-4 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 266px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    min-height: 619px;
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    grid-auto-columns: calc(50% - 15.999975000000001px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

.u-section-4 .u-list-item-1,
.u-section-4 .u-list-item-1:before,
.u-section-4 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-2,
.u-section-4 .u-list-item-2:before,
.u-section-4 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-3,
.u-section-4 .u-list-item-3:before,
.u-section-4 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 668px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 0 1px;
}

.u-section-5 .u-image-1 {
  min-height: 757px;
  background-image: url("images/IMG_5361.jpg");
  background-position: 31.25% 50%;
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 757px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 22px;
}

.u-section-5 .u-text-1 {
  margin: 110px auto 0 0;
}

.u-section-5 .u-form-1 {
  height: 395px;
  margin: 27px 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 624px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 693px;
  }

  .u-section-5 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-5 .u-image-1 {
    min-height: 478px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-5 .u-image-1 {
    min-height: 641px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 665px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-5 .u-image-1 {
    min-height: 404px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 494px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 384px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 384px;
  background-image: url("images/2022Saturday-23.jpeg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-6 .u-image-1 {
    min-height: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 243px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 365px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-6 .u-image-1 {
    min-height: 230px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 614px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 13px;
  margin-left: auto;
}

.u-section-7 .u-image-1 {
  min-height: 551px;
  background-image: url("images/2022EarlyBirds-11.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 551px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 0 284px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 454px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 184px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 348px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-7 .u-image-1 {
    min-height: 522px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-7 .u-image-1 {
    min-height: 329px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 536px;
}

.u-section-8 .u-gallery-1 {
  height: 509px;
  margin-top: 14px;
  margin-bottom: 14px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-8 .u-gallery-1 {
    height: 420px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-8 .u-gallery-1 {
    height: 724px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2199px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2172px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1395px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1368px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 767px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 13px;
  margin-left: auto;
}

.u-section-9 .u-image-1 {
  min-height: 704px;
  background-image: url("images/2022Flea-38.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 551px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin: 0 60px 0 0;
}

.u-section-9 .u-text-2 {
  margin: 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    min-height: 580px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    min-height: 444px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-9 .u-image-1 {
    min-height: 666px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-9 .u-image-1 {
    min-height: 419px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 614px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 13px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 551px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin: 49px auto 0 0;
}

.u-section-10 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-10 .u-image-1 {
  min-height: 384px;
  background-image: url("images/2022Friday-61.jpeg");
  background-position: 50% 50%;
  --radius: 60px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-10 .u-image-1 {
    min-height: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-image-1 {
    min-height: 243px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    min-height: 365px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-10 .u-image-1 {
    min-height: 230px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 794px;
  margin-bottom: 0;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 62px;
  margin-bottom: 10px;
}

.u-section-11 .u-image-1 {
  min-height: 732px;
  background-image: url("images/2022Saturday-44.jpeg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 733px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  margin: 0 56px 0 0;
}

.u-section-11 .u-text-2 {
  margin: 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-11 .u-image-1 {
    min-height: 604px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 604px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-11 .u-image-1 {
    min-height: 463px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-11 .u-image-1 {
    min-height: 695px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-11 .u-image-1 {
    min-height: 438px;
  }
}